Bug 224953 - lang/php72: Update to 7.2.1
Summary: lang/php72: Update to 7.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Torsten Zuehlsdorff
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-01-06 18:40 UTC by Jochen Neumeister
Modified: 2018-01-11 15:30 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (tz)


Attachments
patch (874 bytes, patch)
2018-01-06 18:40 UTC, Jochen Neumeister
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Torsten Zuehlsdorff freebsd_committer 2018-01-10 16:11:31 UTC
Committed, thanks!
Comment 2 commit-hook freebsd_committer 2018-01-10 16:11:40 UTC
A commit references this bug:

Author: tz
Date: Wed Jan 10 16:11:16 UTC 2018
New revision: 458659
URL: https://svnweb.freebsd.org/changeset/ports/458659

Log:
  lang/php72: Update from 7.2.0 to 7.2.1

  Changelog: http://www.php.net/ChangeLog-7.php#7.2.1

  PR:  224953
  MFH: 2018Q1

Changes:
  head/lang/php72/Makefile
  head/lang/php72/distinfo
Comment 3 commit-hook freebsd_committer 2018-01-11 15:30:06 UTC
A commit references this bug:

Author: tz
Date: Thu Jan 11 15:29:36 UTC 2018
New revision: 458750
URL: https://svnweb.freebsd.org/changeset/ports/458750

Log:
  MFH: r458659

  lang/php72: Update from 7.2.0 to 7.2.1

  Changelog: http://www.php.net/ChangeLog-7.php#7.2.1

  PR:  224953

  Approved by: ports-secteam (swills)

Changes:
_U  branches/2018Q1/
  branches/2018Q1/lang/php72/Makefile
  branches/2018Q1/lang/php72/distinfo